Get all landing pages
Get the list of landing pages. Supports paging and filtering. This method would be useful for an integration that examined these models and used an external service to suggest edits.
Supported products
Supported products
Required Scopes
Required Scopes
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.
Specifies whether to return deleted Landing Pages. Defaults to false.
Only return Landing Pages created after the specified time.
Only return Landing Pages created at exactly the specified time.
Only return Landing Pages created before the specified time.
The maximum number of results to return. Default is 100.
Specifies which properties of the landing pages to include in the response.
Specifies which fields to use for sorting results. Valid fields are name, createdAt, updatedAt, createdBy, updatedBy. createdAt will be used by default.
Only return Landing Pages last updated after the specified time.
Only return Landing Pages last updated at exactly the specified time.
Only return Landing Pages last updated before the specified time.